/* global */
html {
    font-size: 14px;
}

body {
        font-family: 'DM Sans', sans-serif;
}

a {
    color: #000;
}

a:hover,
a:focus {
    color: #2369fd;
    text-decoration: none;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    font-family: 'Cormorant', serif;
}

.cursor-pointer {
    cursor: pointer;
}

/* background */
.bg-phone {
    background-color: #FFC31D;
}

.bg-whatsapp {
    background-color: #2ECF2E;
}

.bg-mail {
    background-color: #2AA9E0;
}

.bg-facebook {
    background-color: #3B579D;
}

.bg-youtube {
    background-color: #DC483C;
}

.bg-1 {
    background: #211718;
}

.bg-2 {
    background: #29a52b;
}

.bg-3 {
    background: #2b7258;
}

.bg-4 {
    background: #ebc71d;
}

.bg-5 {
    background: #e8ecf2;
}

.img-absolute {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.transform-center {
    transform: translateY(50%);
}

.left-auto {
    left: auto;
}

.right-auto {
    right: auto;
}

/* button */
.btn-fbl {
    right: unset;
    left: 10px;
    bottom: 10px;
}

.btn-fbr {
    left: unset;
    right: 10px;
    bottom: 10px;
}

/* image overlay */
.img-overlay {
    display: inline-block;
    position: relative;
}

.img-overlay::before {
    background: rgba(0, 0, 0, 0.5);
    content: "";
}

.img-hoverlay::before,
.img-hoverlay > .icon {
    opacity: 0;
    transition: all 0.5s ease;
}

.img-hoverlay:hover::before,
.img-hoverlay:hover > .icon {
    opacity: 1;
}

.img-overlay::before {
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}

.img-overlay > .icon {
    color: #fff;
    font-size: 52px;
    left: calc(50% - 26px);
    position: absolute;
    top: calc(50% - 26px);
}

.img-overlay > .icon-sm {
    font-size: 26px;
    left: calc(50% - 13px);
    top: calc(50% - 13px);
}

/* page desc */
.pg-desc-2 {
    height: 3em;
    overflow: hidden;
}

/* padding */
.c-ptb-2 {
    padding-top: 20px;
    padding-bottom: 20px;
}

.c-ptb-4 {
    padding-top: 40px;
    padding-bottom: 40px;
}

/* slide wrap */
.home-slide {
    position: relative;
    z-index: 0;
}

.home-slide .item::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.1);
    z-index: 1;
    content: "";
}

.banner-info {
    margin-bottom: 100px;
}

/* top heading */
.top-bar {
    background: rgba(255, 255, 255, 0.5);
    padding-top: 5px;
}

.top-hint {
    font-size: 12px;
}

.top-bar .text-align {
    text-align: right;
}

.tb-info li {
    display: inline-block;
    font-size: 12px;
    margin-right: 15px;
}

.tb-info a {
    color: #fff;
}

.top-heading .text-align {
    text-align: right;
}

/* menu */
.sm a {
    color: #29a52b;
    text-transform: uppercase;
}

.sm i {
    margin-right: 8px;
}

.sm a:hover, .sm a:focus, .sm a:active, .sm a.highlighted,
.sm ul a:hover, .sm ul a:focus, .sm ul a:active, .sm ul a.highlighted {
    color: #2369fd;
}

.menu-bar {
    background: #fff;
    padding: 5px 0;
}

.menu {
    margin: 0;
}

.slide-wrap .caption-page {
    z-index: 5;
}

.slide-wrap .banner-info {
    margin-top: -380px;
    text-align: right;
}

.banner-info .heading {
    font-size: 34px;
    margin-bottom: 20px;
    font-weight: normal;
    animation-delay: 0.5s;
    font-weight: 700;
    color: #29a52b;
}

.banner-info .sheading {
    font-size: 23px;
    font-weight: 700;
    margin-bottom: 20px;
    animation-delay: 0.6s;
    text-shadow: 1px 1px 2px #000;
}

.btn-primary,
a.btn-primary {
    color: #ffffff;
    background-color: #29a52b;
    border-color: #29a52b;
}

.banner-info .btn {
    padding: 14px 35px;
    font-size: 16px;
    line-height: 1;
    border-radius: 0;
    font-weight: 600;
}

.btn.bg-clr-blue {
    color: #fff;
    border-color: #29a52b;
    margin-left: 20px;
}

p .btn-primary:hover {
    background-color: #29a52b;
    border-color: #29a52b;
}

p .bg-clr-blue:hover {
    background-color: #2369fd;
    border-color: #2369fd;
}

/* article */
.art-title {
    text-transform: uppercase;
    font-size: 14px;
    color: #000;
    font-weight: 600;
    font-family: 'DM Sans', sans-serif;
}

.article-inner p {
    font-size: 14px;
}

.article-inner .read-more {
    margin-left: 0;
}

/* welcome wrap */
.main-section {
    padding-bottom: 30px;
    padding-top: 30px;
    position: relative;
}

.wel-title {
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 10px;
}

.welcome-wrap p {
    font-size: 15px;
    margin-bottom: 10px;
    line-height: 2.3;
}

.main-section .read-btn {
    color: #fff;
    background-color: #29a52b;
    border-color: #29a52b;
    padding: 10px 25px;
    font-weight: bold;
}

.wel-images {
    overflow: hidden;
}

.wel-images img {
    transition: 2000ms;
}

.wel-images img:hover {
    transform: scale(1.2);
    opacity: 0.6;
}

.wel-images.img2 img {
    border: 10px solid #2369fd;
    position: relative;
    z-index: 1;
}

.wel-images.img2 {
    margin-top: -100px;
    margin-right: 350px;
}

/* service wrap */
.service-wrap {
    padding-top: 50px;
    padding-bottom: 30px;
}

.sec-main-title {
    text-align: center;
    color: #222;
    text-transform: uppercase;
    font-weight: 900;
    margin: 0 auto;
    display: table;
    padding: 10px 0px;
    position: relative;
    line-height: 1.3em;
}

.sec-main-title::after {
    content: "";
    display: block;
    vertical-align: bottom;
    width: 30px;
    height: 6px;
    background: #2369fd;
    border-radius: 3px;
    margin-bottom: 10px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
}

.icon-box i {
    color: rgba(12, 31, 56, 0.4);
    font-size: 45px;
    border-style: inherit;
    margin-top: 80px;
}

.ser-main-title {
    font-size: 18px;
    margin: 0 0 15px 0;
    color: #222;
    font-weight: 700;
}

.ser-main-title:after {
    content: "";
    height: 2px;
    width: 30px;
    display: block;
    margin: 10px 0;
    background: #2369fd;
}

.read-more a {
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    background: #29a52b;
    padding: 5px 10px;
    text-decoration: none;
    font-size: 13px;
    display: inline-block;
}

.hover-clr {
    margin-top: 50px;
}

.ser-desc-list li,
.ser-desc-list li a {
    line-height: 28px;
    font-weight: 600;
    color: #000;
    text-decoration: none;
}

.ser-desc-list li a:hover {
    line-height: 28px;
    font-weight: 600;
    color: #2369fd;
    text-decoration: none;
}

/* help box */
.help-box {
    background: #2369fd;
    margin-bottom: 50px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.box-content .title {
    color: #222222;
    font-weight: 700;
    font-size: 24px;
    line-height: 1.5;
    margin-top: 0;
}

.box-btn {
    text-align: center;
}

.box-btn .btn {
    color: #fff;
    background-color: #29a52b;
    border-color: #29a52b;
    border-radius: 0;
    font-weight: bold;
    padding: 16px 40px;
}

/* info strip */
.info-strip {
    position: relative;
}

.info-strip .bg-yellow {
    background: #2369fd;
    padding-top: 20px;
    padding-bottom: 0;
    z-index: 1;
    position: relative;
    padding-left: 30px;
    padding-right: 20px;
}

.info-strip .card {
    margin-bottom: 20px;
    padding: 10px 35px 30px 75px;
    text-align: left;
    border: none;
    border-right: 1px dotted #000;
    height: 145px;
    position: relative;
    overflow: hidden;
    transition: all 1s ease;
    font-weight: bold;
    background: transparent;
}

.card .f-icon {
    display: inline-block;
    color: rgba(255, 255, 255, 0.2);
    position: absolute;
    left: 10px;
    transition: all 0.3s ease;
    top: 50%;
    transform: translateY(-50%);
}

.info-strip .heading {
    color: #fff;
    font-size: 18px;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-weight: 700;
}

.body-content {
    line-height: 2;
    color: #fff;
}

.card .i-size {
    font-size: 50px;
    top: 50px;
}

/* footer top*/
.footer {
    background-color: #29a52b;
    color: #fff;
    padding-top: 25px;
}

.footer-top {
    padding: 25px 0 30px;
}

.footer-bottom {
    border-top: solid 1px #fff;
    min-height: 18px;
    padding-top: 10px;
    font-size: 12px;
}

.footer a {
    text-decoration: none;
    color: #fff;
}

.foo-logo p {
    line-height: 2;
    word-spacing: 2px;
    text-align: justify;
    margin-top: 20px;
    font-weight: bold;
}

.foo-inner i {
    margin-right: 5px;
}

.foo-desc {
    line-height: 2.5;
}

.foo-logo img {
    margin-top: -10px;
}

.foo-head {
    margin-top: 0;
    font-size: 24px;
    font-weight: bold;
    padding: 0 0 20px 0;
    position: relative;
    color: #fff;
    margin-bottom: 30px;
}

.foo-head::after {
    content: "";
    display: block;
    width: 30px;
    height: 6px;
    border-radius: 3px;
    position: absolute;
    background-color: #2369fd;
    left: 0;
    bottom: 0;
}

.foo-link li {
    width: 50%;
    float: left;
    padding: 0 0 18px;
}

.foo-ql {
    line-height: 2.5;
}

.footer li a:hover {
    color: #2369fd;
}

.social-icon-list {
    padding: 0;
    margin-top: 15px;
}

.social-item {
    font-size: 14px;
    margin: 0 2px;
    display: inline-block;
}

.social-item a {
    color: #fff;
}

.social-item i {
    background-color: #fff;
    color: #2369fd;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    position: relative;
    text-align: center;
    padding-top: 13px;
}

.social-item i:hover {
    background-color: #2369fd;
    color: #fff;
}

/* section banner */
.banner-wrap {
    position: relative;
    background: url("../images/bg/1.jpg");
    background-size: cover;
    padding: 0px;
    text-align: center;
    background-position: 35% 45%;
}

.section-title {
    color: #fff;
    font-weight: 900;
    text-transform: uppercase;
    margin-top: 30px;
}

.nav-page {
    text-align: right;
    margin-bottom: 20px;
}

.nav-page a {
    color: #fff;
}

.nav-page li {
    display: inline-block;
    margin-right: 10px;
    font-weight: 900;
    font-size: 16px;
}

/* about page */
.about-wrap {
    padding-top: 50px;
    padding-bottom: 50px;
}

.about-title {
    margin-top: 0;
    text-transform: uppercase;
    color: #000;
    font-weight: 900;
    margin-bottom: 30px;
}

.about-wrap img {
    border: 10px solid #2369fd;
}

.abo-desc {
    font-size: 14px;
    letter-spacing: 0.42px;
    line-height: 2;
    color: #222;
    text-align: justify;
}

/* contact page */
.contact-wrap {
    padding-top: 50px;
    padding-bottom: 50px;
}

.cont-title {
    font-size: 25px;
    text-transform: uppercase;
    color: #29a52b;
    font-weight: 900;
    margin-bottom: 40px;
    margin-top: 0;
}

.add-title {
    margin-top: 0;
    color: #000;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 17px;
    margin-bottom: 23px;
}

.address .address-info li p {
    color: #29a52b;
    font-weight: bold;
    font-size: 25px;
}

.address-info address {
    line-height: 2;
    font-weight: bold;
}

.form-details input[type="text"],
.form-details select {
    border-radius: 0;
    margin-bottom: 30px;
    width: 100%;
    height: 45px;
    border: solid 1px #29a52b;
}

.form-details textarea {
    border-radius: 0;
    margin-bottom: 30px;
    border: solid 1px #a23973;
}

.form-wraper .btn {
    padding: 14px 45px;
    font-size: 16px;
    line-height: 1;
    border-radius: 0;
    font-weight: 600;
    text-transform: uppercase;
}

.service-wrap .more-info {
    color: #fff;
    background-color: #29a52b;
    border-color: #29a52b;
    border-radius: 0;
    font-weight: bold;
    padding: 10px 40px;
    margin-top: 20px;
}

/* slide bar */
.slide-bar.slide-toggle {
    top: 50%;
    right: 10px;
    transform-origin: 100% 100%;
    transform: translateY(-50%) rotate(-90deg);
    position: fixed;
    display: inline-block;
    z-index: 1000;
}

.slide-toggle .slide-toggle-inner {
    transform: translateX(100%);
    border-radius: 0;
    padding: 8px 25px;
    font-size: 17px;
}

.slide-toggle .slide-toggle-inner:hover {
    background: #000;
    color: #fff;
    border-color: #000;
}

.slide-toggle i {
    margin-right: 0;
}

.slide-toggle span {
    margin-left: 10px;
}

/* service page */
.ser-list-name {
    margin-top: 0;
    font-size: 20px;
    margin-bottom: 20px;
    position: relative;
    padding-bottom: 10px;
    line-height: 1.42857143;
    color: #333;
    font-weight: 700;
}

.text-clr {
    color: #2369fd;
}

.ser-list-name::after {
    border: 1px solid #002e5b;
    bottom: -1px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 50px;
}

.ser-cate li {
    line-height: 2;
    background: #002e5b;
    margin-bottom: 10px;
    padding-left: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
}

.ser-cate li:hover {
    background: #2369fd;
}

.ser-cate li:first-child {
    background: #2369fd;
}

.ser-cate a {
    color: #fff;
    text-decoration: none;
}

.serv-title {
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 10px;
    margin-top: 0;
    color: #002e5b;
    font-size: 25px;
    font-weight: 600;
}

.serv-title::after {
    bottom: -1px;
    border: 1px solid #002e5b;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 50px;
}

.ser-cat-img {
    margin-bottom: 25px;
}

.title-desc {
    line-height: 1.7;
    color: #666666;
    font-size: 14px;
    font-weight: 500;
}

/* consultant form */
.free-consult {
    background: #f2f2f2 none repeat scroll 0 0;
    padding: 25px 32px 8px;
    margin-top: 30px;
}

.consult-title {
    color: #333333;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 25px;
    margin: 0 0 25px;
}

.free-consult .form-control {
    border-radius: 0;
    width: 100%;
    height: 45px;
    margin-bottom: 20px;
}

.free-consult textarea.form-control {
    height: auto;
    font-size: 13px;
}

.free-consult .btn {
    color: #fff;
    background-color: #29a52b;
    border-color: #29a52b;
    border-radius: 0;
    padding: 5px 25px;
    font-weight: bold;
    margin-bottom: 30px;
}

.free-consult form input[type="text"] {
    color: #687377;
    font-size: 13px;
}

/* payment page */
.payment-wrap {
    padding-top: 40px;
    padding-bottom: 40px;
}

.pay-title {
    margin-top: 0;
    margin-bottom: 20px;
    color: #29a52b;
    font-size: 25px;
    font-weight: 600;
}

.payment-wrap p {
    font-size: 15px;
    color: #777;
}

.no-border-left {
    border-left: none !important;
}

.no-border-right {
    border-right: none !important;
}

.table .clr {
    color: #2369fd;
    font-size: 16px;
    font-weight: 600;
}

.table .align-lr {
    width: 345px;
}

.img-ptop {
    padding-top: 25px;
}

.para a {
    color: #000;
}

.para a:hover {
    color: #000;
    text-decoration: none;
}

/* review */
.review {
    padding-top: 50px;
    padding-bottom: 40px;
}

.review img {
    border-radius: 50%;
    border: 5px solid #2369fd;
}

.rew-head {
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    margin-bottom: 30px;
    text-align: center;
}

.review-test p {
    color: #fff;
    line-height: 2;
    word-spacing: 2px;
    font-size: 15px;
    margin-bottom: 30px;
}

.c-name {
    color: #2369fd;
    font-weight: bold;
}

.call {
    padding-top: 5px;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
}

.call-icon {
    color: #2369fd;
    padding-right: 10px;
    font-size: 15px;
}

.individual-pg {
    background-color: #000;
    padding-top: 30px;
    padding-bottom: 15px;
}

.tb-info span {
    font-weight: bold;
}

/*new parts*/
.nav > li > a {
    color: #fff;
    background-color: #29a52b;
    padding: 15px;
    border-bottom: 1px solid #000;
    font-weight: bold;
    font-size: 15px;
}

.nav > li > a:active {
    background: #2369fd;
    color: #fff;
}

.nav > li > a:hover {
    color: #fff;
    background-color: #2369fd;
    padding: 15px;
    border-bottom: 1px solid #000;
    font-weight: bold;
    font-size: 15px;
}

.nav-stacked > li > .active {
    background-color: #2369fd;
    color: #fff;
}

.nav > li > a:focus,
.nav > li > a:hover {
    background-color: #2369fd;
    color: #fff;
}

.content-head {
    color: #2369fd;
    font-size: 20px;
    font-weight: bold;
}

.content-para {
    color: #fff;
    font-size: 14px;
    line-height: 1.8;
}

.nw-top {
    margin-top: -25px;
}

.copyright1 p,
.copyright1 a {
    color: #29a52b;
}

/* blog page */
.blog-post {
    padding-top: 40px;
    padding-bottom: 40px;
}

/* message */
.message-wrapper {
    position: fixed;
    bottom: 20px;
    left: 0;
    background: #fff;
    z-index: 999;
    width: 300px;
}

.message-heading {
    padding: 10px;
    background: #2369fd;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
}

.message-content {
    padding: 10px 20px 20px;
}

@media (max-width: 480px) {
    .foo-link li {
        width: 100%;
    }
}

@media (max-width: 767px) {
    .review img {
        width: auto;
    }

    .review .owl-item img {
        width: auto;
    }

    .top-heading {
        position: unset;
    }

    .tb-info a {
        color: #000;
    }

    .call {
        color: #000;
        font-size: 13px;
    }

    .call a {
        color: #000;
        font-size: 10px;
        padding-top: 16px;
        text-decoration: none;
    }

    .banner-info {
        margin-bottom: -45px;
    }

    .banner-info .heading {
        font-size: 18px;
        margin-bottom: 3px;
        font-weight: unset;
    }

    .banner-info .sheading {
        font-size: 9px;
        font-weight: unset;
        margin-bottom: 5px;
    }

    .banner-info .btn {
        padding: 8px 20px;
        font-size: 10px;
        margin-top: -6px;
    }

    .section-title {
        font-size: 22px;
        margin-top: 25px;
    }

    .section-title {
        text-transform: uppercase;
        margin-bottom: unset;
    }

    .bg-white {
        background: #fff;
        padding: 10px;
        margin-top: unset;
    }

    .read-more {
        margin-bottom: 25px;
    }

    .mbl-pt {
        padding-top: 40px;
    }

    .wel-images.img1 {
        margin-left: unset;
    }

    .wel-images.img2 {
        margin-top: -74px;
        margin-right: 120px;
    }

    .icon-box i {
        margin-top: -30px;
    }

    .ser-main-title {
        margin: unset;
        margin-top: 15px;
    }

    .ser-main-title::after {
        width: 35px;
        margin: 2% 0;
    }

    .service-wrap {
        padding-top: 20px;
        padding-bottom: 10px;
    }

    .service-wrap .more-info {
        margin-top: unset;
    }

    .card .f-icon {
        left: 0px;
        bottom: 25px;
    }

    .info-strip .heading {
        font-size: 14px;
    }

    .copyright p {
        text-align: left;
    }

    .top-heading .text-align {
        text-align: right;
        margin-top: -40px;
    }

    .main-logo img {
        padding-left: unset;
    }

    .nav-page {
        text-align: center;
    }

    .about-title {
        font-size: 28px;
    }

    .about-wrap {
        padding-top: 30px;
        padding-bottom: 20px;
    }

    .address .address-info li p {
        font-size: 20px;
    }

    .address-info address {
        line-height: 2.5;
        padding-left: 31px;
        margin-top: -43px;
    }

    .cont-title {
        margin-bottom: 20px;
    }

    .contact-wrap {
        padding-top: 30px;
        padding-bottom: 20px;
    }

    .add-title {
        margin-top: 20px;
    }

    .form-wraper .btn {
        margin-top: -10px;
    }

    .info-strip .card {
        margin-bottom: unset;
        padding: 10px 35px 30px 53px;
        height: unset;
    }

    .info-strip .bg-yellow {
        padding-top: unset;
        padding-bottom: unset;
        padding-left: unset;
        padding-right: unset;
    }

    .card .f-icon {
        font-size: 45px;
    }

    .pp-top {
        margin-bottom: 50px;
    }
    
    .slide-toggle .slide-toggle-inner {
        transform: translateX(100%);
    }
}

@media (min-width: 768px) {
    .message-wrapper {
        left: unset;
        right: 180px;
    }
}

/* table*/
.g-table {
    display: table;
    table-layout: fixed;
}

.g-caption {
    display: table-caption;
}

.g-colgroup {
    display: table-column-group;
}

.g-col {
    display: table-column;
}

.g-thead {
    display: table-header-group;
}

.g-tbody {
    display: table-row-group;
}

.g-tfoot {
    display: table-footer-group;
}

.g-tr {
    display: table-row;
}

.g-th {
    font-weight: bold;
}

.g-th,
.g-td {
    border-bottom: 1px solid #dee2e6;
    border-left: 1px solid #dee2e6;
    display: table-cell;
    padding: 0.75rem;
}

.g-tr:first-child > .g-th,
.g-tr:first-child > .g-td {
    border-top: 1px solid #dee2e6;
}

.g-thead + .g-tbody > .g-tr:first-child > .g-th,
.g-thead + .g-tbody > .g-tr:first-child > .g-td,
.g-tbody + .g-tfoot > .g-tr:first-child > .g-th,
.g-tbody + .g-tfoot > .g-tr:first-child > .g-td {
    border-top: none;
}

.g-th:last-child,
.g-td:last-child {
    border-right: 1px solid #dee2e6;
}

/* width*/
.g-w-70 {
    width: 70px;
}

.g-w-100 {
    width: 100px;
}

.g-w-150 {
    width: 150px;
}

.g-w-200 {
    width: 200px;
}

.g-w-250 {
    width: 250px;
}

.g-w-300 {
    width: 300px;
}

/* floatbar */
.floatbar {
    top: 30%;
    left: -75px;
}

.floatbar-item {
    transform: rotate(270deg);
}

/* hover effect */
.grid {
	position: relative;
	clear: both;
	margin: 0 auto;
	max-width: 1000px;
	list-style: none;
	text-align: center;
}

/* Common style */
.grid figure {
	position: relative;
	overflow: hidden;
	margin: 10px 0;
	min-width: 320px;
	max-width: 480px;
	max-height: 360px;
	width: 48%;
	height: auto;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}

/* Individual effects */

/*---------------*/
/***** Julia *****/
/*---------------*/

figure.effect-julia {
	background: #2f3238;
}

figure.effect-julia img {
	max-width: none;
	height: 400px;
	-webkit-transition: opacity 1s, -webkit-transform 1s;
	transition: opacity 1s, transform 1s;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

figure.effect-julia figcaption {
	text-align: left;
}

figure.effect-julia h2 {
	position: relative;
	padding: 0.5em 0;
}

figure.effect-julia p {
	display: inline-block;
	margin: 0 0 0.25em;
	padding: 0.4em 1em;
	background: rgba(255,255,255,0.9);
	color: #2f3238;
	text-transform: none;
	font-weight: 500;
	font-size: 75%;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-360px,0,0);
	transform: translate3d(-360px,0,0);
}

figure.effect-julia p:first-child {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

figure.effect-julia p:nth-of-type(2) {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

figure.effect-julia p:nth-of-type(3) {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}

figure.effect-julia:hover p:first-child {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

figure.effect-julia:hover p:nth-of-type(2) {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}

figure.effect-julia:hover p:nth-of-type(3) {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

figure.effect-julia:hover img {
	opacity: 0.4;
	-webkit-transform: scale3d(1.1,1.1,1);
	transform: scale3d(1.1,1.1,1);
}

figure.effect-julia:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

/*-----------------*/
/***** Goliath *****/
/*-----------------*/

figure.effect-goliath {
	background: #df4e4e;
}

figure.effect-goliath img,
figure.effect-goliath h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effect-goliath img {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

figure.effect-goliath h2,
figure.effect-goliath p {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 30px;
}

figure.effect-goliath p {
	text-transform: none;
	font-size: 90%;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,50px,0);
	transform: translate3d(0,50px,0);
}

figure.effect-goliath:hover img {
	-webkit-transform: translate3d(0,-80px,0);
	transform: translate3d(0,-80px,0);
}

figure.effect-goliath:hover h2 {
	-webkit-transform: translate3d(0,-100px,0);
	transform: translate3d(0,-100px,0);
}

figure.effect-goliath:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

/*-----------------*/
/***** Hera *****/
/*-----------------*/

figure.effect-hera {
	background: #303fa9;
}

figure.effect-hera h2 {
	font-size: 158.75%;
}

figure.effect-hera h2,
figure.effect-hera p {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-50%,-50%,0);
	transform: translate3d(-50%,-50%,0);
	-webkit-transform-origin: 50%;
	transform-origin: 50%;
}

figure.effect-hera figcaption::before {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 200px;
	height: 200px;
	border: 2px solid #fff;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-50%,-50%,0) rotate3d(0,0,1,-45deg) scale3d(0,0,1);
	transform: translate3d(-50%,-50%,0) rotate3d(0,0,1,-45deg) scale3d(0,0,1);
	-webkit-transform-origin: 50%;
	transform-origin: 50%;
}

figure.effect-hera p {
	width: 100px;
	text-transform: none;
	font-size: 121%;
	line-height: 2;
}

figure.effect-hera p a {
	color: #fff;
}

figure.effect-hera p a:hover,
figure.effect-hera p a:focus {
	opacity: 0.6;
}

figure.effect-hera p a i {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-hera p a:first-child i {
	-webkit-transform: translate3d(-60px,-60px,0);
	transform: translate3d(-60px,-60px,0);
}

figure.effect-hera p a:nth-child(2) i {
	-webkit-transform: translate3d(60px,-60px,0);
	transform: translate3d(60px,-60px,0);
}

figure.effect-hera p a:nth-child(3) i {
	-webkit-transform: translate3d(-60px,60px,0);
	transform: translate3d(-60px,60px,0);
}

figure.effect-hera p a:nth-child(4) i {
	-webkit-transform: translate3d(60px,60px,0);
	transform: translate3d(60px,60px,0);
}

figure.effect-hera:hover figcaption::before {
	opacity: 1;
	-webkit-transform: translate3d(-50%,-50%,0) rotate3d(0,0,1,-45deg) scale3d(1,1,1);
	transform: translate3d(-50%,-50%,0) rotate3d(0,0,1,-45deg) scale3d(1,1,1);
}

figure.effect-hera:hover h2 {
	opacity: 0;
	-webkit-transform: translate3d(-50%,-50%,0) scale3d(0.8,0.8,1);
	transform: translate3d(-50%,-50%,0) scale3d(0.8,0.8,1);
}

figure.effect-hera:hover p i:empty {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0); /* just because it's stronger than nth-child */
	opacity: 1;
}

/*-----------------*/
/***** Winston *****/
/*-----------------*/

figure.effect-winston {
	background: #162633;
	text-align: left;
}

figure.effect-winston img {
	-webkit-transition: opacity 0.45s;
	transition: opacity 0.45s;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

figure.effect-winston figcaption::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/bg/triangle.svg) no-repeat center center;
	background-size: 100% 100%;
	content: '';
	-webkit-transition: opacity 0.45s, -webkit-transform 0.45s;
	transition: opacity 0.45s, transform 0.45s;
	-webkit-transform: rotate3d(0,0,1,45deg);
	transform: rotate3d(0,0,1,45deg);
	-webkit-transform-origin: 0 100%;
	transform-origin: 0 100%;
}

figure.effect-winston h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}

figure.effect-winston p {
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 0 1.5em 7% 0;
}

figure.effect-winston a {
	margin: 0 10px;
	color: #5d504f;
	font-size: 170%;
}

figure.effect-winston a:hover,
figure.effect-winston a:focus {
	color: #cc6055;
}

figure.effect-winston p a i {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,50px,0);
	transform: translate3d(0,50px,0);
}

figure.effect-winston:hover img {
	opacity: 0.6;
}

figure.effect-winston:hover h2 {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-winston:hover figcaption::before {
	opacity: 0.7;
	-webkit-transform: rotate3d(0,0,1,20deg);
	transform: rotate3d(0,0,1,20deg);
}

figure.effect-winston:hover p i {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-winston:hover p a:nth-child(3) i {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}

figure.effect-winston:hover p a:nth-child(2) i {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

figure.effect-winston:hover p a:first-child i {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

/*-----------------*/
/***** Selena *****/
/*-----------------*/

figure.effect-selena {
	background: #fff;
}

figure.effect-selena img {
	opacity: 0.95;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}

figure.effect-selena:hover img {
	-webkit-transform: scale3d(0.95,0.95,1);
	transform: scale3d(0.95,0.95,1);
}

figure.effect-selena h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}

figure.effect-selena p {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: perspective(1000px) rotate3d(1,0,0,90deg);
	transform: perspective(1000px) rotate3d(1,0,0,90deg);
	-webkit-transform-origin: 50% 0%;
	transform-origin: 50% 0%;
}

figure.effect-selena:hover h2 {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-selena:hover p {
	opacity: 1;
	-webkit-transform: perspective(1000px) rotate3d(1,0,0,0);
	transform: perspective(1000px) rotate3d(1,0,0,0);
}

/*-----------------*/
/***** Terry *****/
/*-----------------*/

figure.effect-terry {
	background: #34495e;
}

figure.effect-terry figcaption {
	padding: 1em;
}

figure.effect-terry figcaption::before,
figure.effect-terry figcaption::after {
	position: absolute;
	width: 200%;
	height: 200%;
	border-style: solid;
	border-color: #101010;
	content: '';
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effect-terry figcaption::before {
	right: 0;
	bottom: 0;
	border-width: 0 70px 60px 0;
	-webkit-transform: translate3d(70px,60px,0);
	transform: translate3d(70px,60px,0);
}

figure.effect-terry figcaption::after {
	top: 0;
	left: 0;
	border-width: 15px 0 0 15px;
	-webkit-transform: translate3d(-15px,-15px,0);
	transform: translate3d(-15px,-15px,0);
}

figure.effect-terry img,
figure.effect-terry p a {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-terry img {
	opacity: 0.85;
}

figure.effect-terry h2 {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 0.4em 10px;
	width: 50%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
}

@media screen and (max-width: 920px) {
	figure.effect-terry h2 {
		padding: 0.75em 10px;
		font-size: 120%;
	}
}

figure.effect-terry p {
	float: right;
	clear: both;
	text-align: left;
	text-transform: none;
	font-size: 111%;
}

figure.effect-terry p a {
	display: block;
	margin-bottom: 1em;
	color: #fff;
	opacity: 0;
	-webkit-transform: translate3d(90px,0,0);
	transform: translate3d(90px,0,0);
}

figure.effect-terry p a:hover,
figure.effect-terry p a:focus {
	color: #f3cf3f;
}

figure.effect-terry:hover figcaption::before,
figure.effect-terry:hover figcaption::after {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-terry:hover img {
	opacity: 0.6;

}

figure.effect-terry:hover h2,
figure.effect-terry:hover p a {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-terry:hover p a {
	opacity: 1;
}

figure.effect-terry:hover p a:first-child {
	-webkit-transition-delay: 0.025s;
	transition-delay: 0.025s;
}

figure.effect-terry:hover p a:nth-child(2) {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}

figure.effect-terry:hover p a:nth-child(3) {
	-webkit-transition-delay: 0.075s;
	transition-delay: 0.075s;
}

figure.effect-terry:hover p a:nth-child(4) {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

/*-----------------*/
/***** Phoebe *****/
/*-----------------*/

figure.effect-phoebe {
	background: #675983;
}

figure.effect-phoebe img {
	opacity: 0.85;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect-phoebe:hover img {
	opacity: 0.6;
}

figure.effect-phoebe figcaption::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/bg/triangle2.svg) no-repeat center center;
	background-size: 100% 100%;
	content: '';
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale3d(5,2.5,1);
	transform: scale3d(5,2.5,1);
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}

figure.effect-phoebe:hover figcaption::before {
	opacity: 0.6;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

figure.effect-phoebe h2 {
	margin-top: 1em;
	-webkit-transition: transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,40px,0);
	transform: translate3d(0,40px,0);
}

figure.effect-phoebe:hover h2 {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-phoebe p a {
	color: #fff;
	font-size: 140%;
	opacity: 0;
	position: relative;
	display: inline-block;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-phoebe p a:first-child {
	-webkit-transform: translate3d(-60px,-60px,0);
	transform: translate3d(-60px,-60px,0);
}

figure.effect-phoebe p a:nth-child(2) {
	-webkit-transform: translate3d(0,60px,0);
	transform: translate3d(0,60px,0);
}

figure.effect-phoebe p a:nth-child(3) {
	-webkit-transform: translate3d(60px,-60px,0);
	transform: translate3d(60px,-60px,0);
}

figure.effect-phoebe:hover p a {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

/*-----------------*/
/***** Apollo *****/
/*-----------------*/

figure.effect-apollo {
	background: #3498db;
}

figure.effect-apollo img {
	opacity: 0.95;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale3d(1.05,1.05,1);
	transform: scale3d(1.05,1.05,1);
}

figure.effect-apollo figcaption::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.5);
	content: '';
	-webkit-transition: -webkit-transform 0.6s;
	transition: transform 0.6s;
	-webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
	transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
}

figure.effect-apollo p {
	position: absolute;
	right: 0;
	bottom: 0;
	margin: 3em;
	padding: 0 1em;
	max-width: 150px;
	border-right: 4px solid #fff;
	text-align: right;
	opacity: 0;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect-apollo h2 {
	text-align: left;
}

figure.effect-apollo:hover img {
	opacity: 0.6;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

figure.effect-apollo:hover figcaption::before {
	-webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
	transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
}

figure.effect-apollo:hover p {
	opacity: 1;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

/*-----------------*/
/***** Kira *****/
/*-----------------*/

figure.effect-kira {
	background: #fff;
	text-align: left;
}

figure.effect-kira img {
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect-kira figcaption {
	z-index: 1;
}

figure.effect-kira p {
	padding: 2.25em 0.5em;
	font-weight: 600;	
	font-size: 100%;
	line-height: 1.5;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,-10px,0);
	transform: translate3d(0,-10px,0);
}

figure.effect-kira p a {
	margin: 0 0.5em;
	color: #101010;
}

figure.effect-kira p a:hover,
figure.effect-kira p a:focus {
	opacity: 0.6;
}

figure.effect-kira figcaption::before {
	position: absolute;
	top: 0;
	right: 2em;
	left: 2em;
	z-index: -1;
	height: 3.5em;
	background: #fff;
	content: '';
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,4em,0) scale3d(1,0.023,1) ;
	transform: translate3d(0,4em,0) scale3d(1,0.023,1);
	-webkit-transform-origin: 50% 0;
	transform-origin: 50% 0;
}

figure.effect-kira:hover img {
	opacity: 0.5;
}

figure.effect-kira:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-kira:hover figcaption::before {
	opacity: 0.7;
	-webkit-transform: translate3d(0,5em,0) scale3d(1,1,1) ;
	transform: translate3d(0,5em,0) scale3d(1,1,1);
}

/*-----------------*/
/***** Steve *****/
/*-----------------*/

figure.effect-steve {
	z-index: auto;
	overflow: visible;
	background: #000;
}

figure.effect-steve:before,
figure.effect-steve h2:before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	background: #000;
	content: '';
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect-steve:before {
	box-shadow: 0 3px 30px rgba(0,0,0,0.8);
	opacity: 0;
}

figure.effect-steve figcaption {
	z-index: 1;
}

figure.effect-steve img {
	opacity: 1;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: perspective(1000px) translate3d(0,0,0);
	transform: perspective(1000px) translate3d(0,0,0);
}

figure.effect-steve h2,
figure.effect-steve p {
	background: #fff;
	color: #2d434e;
}

figure.effect-steve h2 {
	position: relative;
	margin-top: 2em;
	padding: 0.25em;
}

figure.effect-steve h2:before {
	box-shadow: 0 1px 10px rgba(0,0,0,0.5);
}

figure.effect-steve p {
	margin-top: 1em;
	padding: 0.5em;
	font-weight: 800;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale3d(0.9,0.9,1);
	transform: scale3d(0.9,0.9,1);
}

figure.effect-steve:hover:before {
	opacity: 1;
}

figure.effect-steve:hover img {
	-webkit-transform: perspective(1000px) translate3d(0,0,21px);
	transform: perspective(1000px) translate3d(0,0,21px);
}

figure.effect-steve:hover h2:before {
	opacity: 0;
}

figure.effect-steve:hover p {
	opacity: 1;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

/*-----------------*/
/***** Moses *****/
/*-----------------*/

figure.effect-moses {
	background: -webkit-linear-gradient(-45deg, #EC65B7 0%,#05E0D8 100%);
	background: linear-gradient(-45deg, #EC65B7 0%,#05E0D8 100%);
}

figure.effect-moses img {
	opacity: 0.85;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect-moses h2,
figure.effect-moses p {
	padding: 20px;
	width: 50%;
	height: 50%;
	border: 2px solid #fff;
}

figure.effect-moses h2 {
	padding: 20px;
	width: 50%;
	height: 50%;
	text-align: left;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(10px,10px,0);
	transform: translate3d(10px,10px,0);
}

figure.effect-moses p {
	float: right;
	padding: 20px;
	text-align: right;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-50%,-50%,0);
	transform: translate3d(-50%,-50%,0);
}

figure.effect-moses:hover h2 {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-moses:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-moses:hover img {
	opacity: 0.6;
}

/*---------------*/
/***** Jazz *****/
/*---------------*/

figure.effect-jazz {
	background: -webkit-linear-gradient(-45deg, #f3cf3f 0%,#f33f58 100%);
	background: linear-gradient(-45deg, #f3cf3f 0%,#f33f58 100%);
}

figure.effect-jazz img {
	opacity: 0.9;
}

figure.effect-jazz figcaption::after,
figure.effect-jazz img,
figure.effect-jazz p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-jazz figcaption::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	content: '';
	opacity: 0;
	-webkit-transform: rotate3d(0,0,1,45deg) scale3d(1,0,1);
	transform: rotate3d(0,0,1,45deg) scale3d(1,0,1);
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}

figure.effect-jazz h2,
figure.effect-jazz p {
	opacity: 1;
	-webkit-transform: scale3d(0.8,0.8,1);
	transform: scale3d(0.8,0.8,1);
}

figure.effect-jazz h2 {
	padding-top: 26%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effect-jazz p {
	padding: 0.5em 2em;
	text-transform: none;
	font-size: 0.85em;
	opacity: 0;
}

figure.effect-jazz:hover img {
	opacity: 0.7;
	-webkit-transform: scale3d(1.05,1.05,1);
	transform: scale3d(1.05,1.05,1);
}

figure.effect-jazz:hover figcaption::after {
	opacity: 1;
	-webkit-transform: rotate3d(0,0,1,45deg) scale3d(1,1,1);
	transform: rotate3d(0,0,1,45deg) scale3d(1,1,1);
}

figure.effect-jazz:hover h2,
figure.effect-jazz:hover p {
	opacity: 1;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

/*---------------*/
/***** Ming *****/
/*---------------*/

figure.effect-ming {
	background: #030c17;
}

figure.effect-ming img {
	opacity: 0.9;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect-ming figcaption::before {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	border: 2px solid #fff;
	box-shadow: 0 0 0 30px rgba(255,255,255,0.2);
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale3d(1.4,1.4,1);
	transform: scale3d(1.4,1.4,1);
}

figure.effect-ming h2 {
	margin: 20% 0 10px 0;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effect-ming p {
	padding: 1em;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
}

figure.effect-ming:hover h2 {
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
}

figure.effect-ming:hover figcaption::before,
figure.effect-ming:hover p {
	opacity: 1;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

figure.effect-ming:hover figcaption {
	background-color: rgba(58,52,42,0);
}

figure.effect-ming:hover img {
	opacity: 0.4;
}

/*---------------*/
/***** Lexi *****/
/*---------------*/

figure.effect-lexi {
	background: -webkit-linear-gradient(-45deg, #000 0%,#fff 100%);
	background: linear-gradient(-45deg, #000 0%,#fff 100%);
}

figure.effect-lexi img {
	margin: -10px 0 0 -10px;
	max-width: none;
	width: -webkit-calc(100% + 10px);
	width: calc(100% + 10px);
	opacity: 0.9;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(10px,10px,0);
	transform: translate3d(10px,10px,0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

figure.effect-lexi figcaption::before,
figure.effect-lexi p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-lexi figcaption::before {
	position: absolute;
	right: -100px;
	bottom: -100px;
	width: 300px;
	height: 300px;
	border: 2px solid #fff;
	border-radius: 50%;
	box-shadow: 0 0 0 900px rgba(255,255,255,0.2);
	content: '';
	opacity: 0;
	-webkit-transform: scale3d(0.5,0.5,1);
	transform: scale3d(0.5,0.5,1);
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}

figure.effect-lexi:hover img {
	opacity: 0.6;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-lexi h2 {
	text-align: left;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(5px,5px,0);
	transform: translate3d(5px,5px,0);
}

figure.effect-lexi p {
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 0 1.5em 1.5em 0;
	width: 140px;
	text-align: right;
	opacity: 0;
	-webkit-transform: translate3d(20px,20px,0);
	transform: translate3d(20px,20px,0);
}

figure.effect-lexi:hover figcaption::before {
	opacity: 1;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

figure.effect-lexi:hover h2,
figure.effect-lexi:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

/*---------------*/
/***** Duke *****/
/*---------------*/

figure.effect-duke {
	background: -webkit-linear-gradient(-45deg, #34495e 0%,#cc6055 100%);
	background: linear-gradient(-45deg, #34495e 0%,#cc6055 100%);
}

figure.effect-duke img,
figure.effect-duke p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-duke:hover img {
	opacity: 0.1;
	-webkit-transform: scale3d(2,2,1);
	transform: scale3d(2,2,1);
}

figure.effect-duke h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: scale3d(0.8,0.8,1);
	transform: scale3d(0.8,0.8,1);
	-webkit-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
}

figure.effect-duke p {
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 20px;
	padding: 30px;
	border: 2px solid #fff;
	text-transform: none;
	font-size: 90%;
	opacity: 0;
	-webkit-transform: scale3d(0.8,0.8,1);
	transform: scale3d(0.8,0.8,1);
	-webkit-transform-origin: 50% -100%;
	transform-origin: 50% -100%;
}

figure.effect-duke:hover h2,
figure.effect-duke:hover p {
	opacity: 1;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

/* Media queries */
@media screen and (max-width: 50em) {
	.content {
		padding: 0 10px;
		text-align: center;
	}
	.grid figure {
		display: inline-block;
		float: none;
		margin: 10px auto;
		width: 100%;
	}
}

/* item slide up */
.item-slideup,
.item-slideup > * {
    position: relative;
}

.item-slideup::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    transition: all ease 0.5s;
}

.item-slideup:hover::before {
    top: 0;
}

/* page wrapper */
.pg-wrapper::before,
.pg-wrapper-1::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(12, 16, 23, 0.7);
}

.pg-wrapper-1::before {
    background: rgba(48, 48, 48, 0.85);
}

/* marquee */
@keyframes marquee {
    0% {
        transform: translate(0, 0);
    }

    100% {
        transform: translate(-100%, 0);
    }
}

.marquee-wrap {
    white-space: nowrap;
    overflow: hidden;
}

.marquee-heading {
    position: relative;
    z-index: 1;
}

.marquee-wrap .marquee {
    display: inline-block;
    animation: marquee 20s linear;
}

.marquee-wrap .marquee:hover {
    animation-play-state: paused;
}
